<div class="visitor-profile-summary visitor-profile-customvariables">
    <h1>LimeSurvey parameters</h1>
    <div>
        <ul class="list-inline">
            <li>
                <em>Survey:</em>
                {% if limesurvey.surveyLink is defined %}
                    <a href="{{ limesurvey.surveyLink }}" class="">
                        <strong title="Survey administration">{{ limesurvey.surveyid }}</strong>
                    </a>
                {% else %}
                    <strong title="Unable to create url for administration">{{ limesurvey.surveyid }}</strong>
                {% endif %}
            </li>
            {% if limesurvey.responseid %}
                <li>
                    <em>Response:</em>
                    {% if limesurvey.responseLink is defined %}
                        <a href="{{ limesurvey.responseLink }}" class="">
                            <strong title="Response administration">{{ limesurvey.responsetitle }}</strong>
                        </a>
                    {% else %}
                        <strong title="Unable to create url for administration">{{ limesurvey.responseid }}</strong>
                    {% endif %}
                </li>
            {% endif %}
            {% if limesurvey.tokenid %}
                <li>
                    <em>Token:</em>
                    {% if limesurvey.responseLink is defined %}
                        <a href="{{ limesurvey.tokenLink }}" class="">
                            <strong title="Token administration">{{ limesurvey.tokentitle }}</strong>
                        </a>
                    {% else %}
                        <strong title="Unable to create url for administration">{{ limesurvey.tokentitle }}</strong>
                    {% endif %}
                </li>
            {% endif %}
        </ul>
    </div>
</div>
